asset-create.name =  Create
asset-create.description =  Create
asset-edit.name =  Edit
asset-edit.description=Edit
asset-delete.name=Delete
asset-delete.description=Delete
acl-user-delete.name=Delete
acl-user-delete.description=Delete
